<?xml version="1.0" encoding="utf-8"?>
<GameProfile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GameName>Initial D4 Export●头文字D4：出口版</GameName>
  <GamePath/>
  <TestMenuParameter>-t</TestMenuParameter>
  <TestMenuIsExecutable>false</TestMenuIsExecutable>
  <ExtraParameters/>
  <TestMenuExtraParameters/>
  <IconName>Icons\ID4Exp.png</IconName>
  <EmulationProfile>SegaInitialDLindbergh</EmulationProfile>
  <GameProfileRevision>6</GameProfileRevision>
  <HasSeparateTestMode>true</HasSeparateTestMode>
  <EmulatorType>Lindbergh</EmulatorType>
  <ConfigValues>
    <FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>启用支持 XInput 接口的游戏控制器</FieldName>
      <FieldValue>0</FieldValue>
      <FieldType>Bool</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>畅玩模式</FieldName>
      <FieldValue>1</FieldValue>
      <FieldType>Bool</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>窗口化游戏</FieldName>
      <FieldValue>1</FieldValue>
      <FieldType>Bool</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>分辨率宽度</FieldName>
      <FieldValue>1360</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>分辨率高度</FieldName>
      <FieldValue>768</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>帧缓冲宽度</FieldName>
      <FieldValue>962</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>帧缓冲高度</FieldName>
      <FieldValue>768</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>赛道反光宽度</FieldName>
      <FieldValue>64</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>赛道反光高度</FieldName>
      <FieldValue>64</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>阴影贴图宽度</FieldName>
      <FieldValue>512</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>阴影贴图高度</FieldName>
      <FieldValue>512</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>角色阴影贴图宽度</FieldName>
      <FieldValue>512</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>	
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>角色阴影贴图高度</FieldName>
      <FieldValue>256</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>反光效果宽度</FieldName>
      <FieldValue>64</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>反光效果高度</FieldName>
      <FieldValue>32</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>反光区域宽度</FieldName>
      <FieldValue>512</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>反光区域高度</FieldName>
      <FieldValue>256</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>眩光宽度</FieldName>
      <FieldValue>400</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
	<FieldInformation>
      <CategoryName>常规</CategoryName>
      <FieldName>眩光高度</FieldName>
      <FieldValue>300</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>Dhcp</FieldName>
      <FieldValue>1</FieldValue>
      <FieldType>Bool</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>Ip</FieldName>
      <FieldValue>192.168.1.2</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>子网掩码</FieldName>
      <FieldValue>255.255.255.0</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>网关</FieldName>
      <FieldValue>192.168.1.1</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>Dns1</FieldName>
      <FieldValue>192.168.1.1</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>Dns2</FieldName>
      <FieldValue>0.0.0.0</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>广播IP</FieldName>
      <FieldValue>192.168.1.255</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>Cab1IP</FieldName>
      <FieldValue>192.168.1.2</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
    <FieldInformation>
      <CategoryName>网络</CategoryName>
      <FieldName>Cab2IP</FieldName>
      <FieldValue>192.168.1.3</FieldValue>
      <FieldType>Text</FieldType>
    </FieldInformation>
  </ConfigValues>
  <JoystickButtons>
    <JoystickButtons>
      <ButtonName>Test</ButtonName>
      <InputMapping>Test</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Service</ButtonName>
      <InputMapping>Service1</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Coin</ButtonName>
      <InputMapping>Coin1</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Start</ButtonName>
      <InputMapping>P1ButtonStart</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Wheel Axis</ButtonName>
      <InputMapping>Analog0</InputMapping>
      <AnalogType>Wheel</AnalogType>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Gas</ButtonName>
      <InputMapping>Analog2</InputMapping>
      <AnalogType>Gas</AnalogType>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Brake</ButtonName>
      <InputMapping>Analog4</InputMapping>
      <AnalogType>Brake</AnalogType>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Shift up</ButtonName>
      <InputMapping>P2ButtonUp</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Shift Down</ButtonName>
      <InputMapping>P2ButtonDown</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>View Change</ButtonName>
      <InputMapping>P1Button1</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Menu Up</ButtonName>
      <InputMapping>P1ButtonUp</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Menu Down</ButtonName>
      <InputMapping>P1ButtonDown</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Menu Left</ButtonName>
      <InputMapping>P1ButtonLeft</InputMapping>
    </JoystickButtons>
    <JoystickButtons>
      <ButtonName>Menu Right</ButtonName>
      <InputMapping>P1ButtonRight</InputMapping>
    </JoystickButtons>
  </JoystickButtons>
</GameProfile>
